gluegen.build.version=2.2.4
gluegen.build.number=10
gluegen.build.id=2014-10-10_15-27-49
gluegen.build.branch=origin/b22x
gluegen.build.commit=233521f56d23c4b5fef1b7f30252440e40dd1b86
joal-demos.build.number=7
joal-demos.build.id=2014-10-10_16-06-19
joal-demos.build.branch=origin/b22x
joal-demos.build.commit=9a86b8e9a8834d2727865eb3f4a2a4e89e54c3fc
